Cisco Firewall Services Module ICMP Packet Remote Denial of Service Vulnerability

Bugtraq ID: 36085
Class: Unknown
CVE: CVE-2009-0638
Remote: Yes
Local: No
Published: Aug 19 2009 12:00AM
Updated: Aug 21 2009 03:54PM
Credit: The vendor disclosed this issue.
Vulnerable: Cisco Firewall Services Module (FWSM) 3.2 (2)
Cisco Firewall Services Module (FWSM) 3.1(6)
Cisco Firewall Services Module (FWSM) 3.1(4)
Cisco Firewall Services Module (FWSM) 3.1(3.24)
Cisco Firewall Services Module (FWSM) 3.1(1.9)
Cisco Firewall Services Module (FWSM) 3.1(1.7)
Cisco Firewall Services Module (FWSM) 3.1 (3.3)
Cisco Firewall Services Module (FWSM) 3.1 (3.2)
Cisco Firewall Services Module (FWSM) 3.1 (3.18)
Cisco Firewall Services Module (FWSM) 3.1 (3.11)
Cisco Firewall Services Module (FWSM) 3.1 (3.1)
Cisco Firewall Services Module (FWSM) 3.1
Cisco Firewall Services Module (FWSM) 2.3(5)
Cisco Firewall Services Module (FWSM) 2.3(4.7)
Cisco Firewall Services Module (FWSM) 2.3(4.12)
Cisco Firewall Services Module (FWSM) 2.3(4)
Cisco Firewall Services Module (FWSM) 2.3 (4.12)
Cisco Firewall Services Module (FWSM) 2.3
Not Vulnerable: Cisco Firewall Services Module (FWSM) 4.0 (6)
Cisco Firewall Services Module (FWSM) 3.2(13)
Cisco Firewall Services Module (FWSM) 3.1(16)


 

Privacy Statement
Copyright 2010, SecurityFocus